<div class="modal fade in" id="modalDefault" tabindex="-1" aria-hidden="true">

	<div class="modal-dialog modal-lg modal-dialog-centered">

		<div class="modal-content">

			<div class="modal-header">

				<h4 class="modal-title" id="modal-title"></h4>

			</div>

			<div class="modal-body">

				<div id="modal-content"></div>

			</div>

		</div>

	</div>

</div>



<script type="text/javascript">
	var messages = {
		UNKNOWN_ERROR: "{UNKNOWN_ERROR}",
		PROCESS_ERROR: "{PROCESS_ERROR}"
	};
</script>



<script src="<?= admin_public_url('assets/js/all.min.js') ?>?v=<?= time() ?>"></script>

<script src="<?= admin_public_url('assets/js/bootstrap-select.min.js') ?>?v=<?= time() ?>"></script>

<script src="<?= admin_public_url('assets/js/jscolor.min.js') ?>?v=<?= time() ?>"></script>

<script src="<?= public_url('system/js/admin.js'); ?>?v=<?= time() ?>"></script>

<?php if (route(1) == "services" || (route(1) == "admin_services" && !route(2))) : ?>

<script src="<?= public_url('system/js/jquery-ui.js'); ?>"></script>

<script type="text/javascript">
	! function(a) {
		function f(a, b) {
			if (!(a.originalEvent.touches.length > 1)) {
				a.preventDefault();
				var c = a.originalEvent.changedTouches[0],
				d = document.createEvent("MouseEvents");
				d.initMouseEvent(b, !0, !0, window, 1, c.screenX, c.screenY, c.clientX, c.clientY, !1, !1, !1, !1, 0, null), a.target.dispatchEvent(d)
			}
		}
		if (a.support.touch = "ontouchend" in document, a.support.touch) {
			var e, b = a.ui.mouse.prototype,
			c = b._mouseInit,
			d = b._mouseDestroy;
			b._touchStart = function(a) {
				var b = this;
				!e && b._mouseCapture(a.originalEvent.changedTouches[0]) && (e = !0, b._touchMoved = !1, f(a, "mouseover"), f(a, "mousemove"), f(a, "mousedown"))
			}, b._touchMove = function(a) {
				e && (this._touchMoved = !0, f(a, "mousemove"))
			}, b._touchEnd = function(a) {
				e && (f(a, "mouseup"), f(a, "mouseout"), this._touchMoved || f(a, "click"), e = !1)
			}, b._mouseInit = function() {
				var b = this;
				b.element.bind({
					touchstart: a.proxy(b, "_touchStart"),
					touchmove: a.proxy(b, "_touchMove"),
					touchend: a.proxy(b, "_touchEnd")
				}), c.call(b)
			}, b._mouseDestroy = function() {
				var b = this;
				b.element.unbind({
					touchstart: a.proxy(b, "_touchStart"),
					touchmove: a.proxy(b, "_touchMove"),
					touchend: a.proxy(b, "_touchEnd")
				}), d.call(b)
			}
		}
	}(jQuery);
</script>

<?php endif; ?>

<script src="<?= admin_public_url('assets/js/theme.js') ?>?v=<?= time() ?>"></script>

<script>
	$(function() {
		$('.icp-auto-ekle').iconpicker({
			selectedCustomClass: 'label label-success',
			mustAccept: true,
			showFooter: false,
			hideOnSelect: true
		});

		var izin = false;

		$(document).on('click', '.icp-auto-duzenle', function(e) {
			$('.icp-auto-duzenle').iconpicker({
				selectedCustomClass: 'label label-success',
				mustAccept: true,
				showFooter: false,
				hideOnSelect: true
			});
		});

		$(document).on('change', '.refill_toggle', function(e) {
			var refillval = $(this).val();
			console.log(refillval);
			if (refillval == "1") {
				$(".refill_options_area").show();
				$(".refill_type_area").show();

			} else {
				$(".refill_options_area").hide();
				$(".refill_type_area").hide();
			}
		});

		

		$(document).on('change', '.refiltype_toggle', function(e) {
			var refillval = $(this).val();

			if (refillval == "1") {
				$(".refill_options_area").show();

			} else {
				$(".refill_options_area").hide();
			}
		});

	});
</script>

<script src="<?= admin_public_url('assets/fontaw5/iconpicker/js/fontawesome-iconpicker.js') ?>"></script>


<script>
	$("#datatabletest").DataTable();
</script>


</body>

</html>